declare @uid varchar(50)
select @uid = uid from [seg_usuario] where id=1
if not exists (select * from [gui_funcionalidad] where [nombreComando]='ter_terceros' and url='/forms/ter/ter_tercero.aspx?t=l')
begin
INSERT INTO [gui_funcionalidad]([uid],[eid],[id_usuario_modifico],[id_usuario_creo],[fechaModificacion],[fechaCreacion],[active],[funcionalidad],[id_funcionalidad],[id_tipoFuncionalidad],[url],[toolTip],[esMenu],[urlFormulario],[urlImagen],[targetUrl],[nombreControl],[nombreComando],[orden])
VALUES(@uid,'01',1,1,getdate(),getdate(),1,'Tercero Prospecto',427,3,'/forms/ter/ter_tercero.aspx?t=l','',1,'','','','ter_terceros','ter_terceros',6)
end
update [gui_funcionalidad]
set [orden] = 7
where [url]='/forms/ter/ter_tercero.aspx' and [nombreControl]='ter_tercero' 
update [gui_funcionalidad]
set [orden] = 8
where [url]='/forms/ter/ter_sucursal.aspx' and [nombreControl]='ter_sucursal'
update [gui_funcionalidad]
set [orden] = 9
where [url]='/forms/ter/ter_contacto.aspx' and [nombreControl]='ter_contacto'